CVE-2013-7280

2014-01-08T10:30:02
ID CVE-2013-7280
Type cve
Reporter NVD
Modified 2016-12-30T21:59:09

Description

Buffer overflow in HansoTools Hanso Player 2.1.0, 2.5.0, and earlier allows remote attackers to cause a denial of service (crash) via a long string in a .m3u file.